.str{color:maroon}
.kwd{color:#00008B}
.com{color:gray}
.typ{color:#2B91AF}
.lit{color:maroon}
.pun{color:black}
.pln{color:black}
.tag{color:maroon}
.atn{color:red}
.atv{color:blue}
.dec{color:purple}
.prettyprint{white-space:nowrap}

@media print
{
.str{color:#060}
.kwd{color:#006;font-weight:bold}
.com{color:#600;font-style:italic}
.typ{color:#404;font-weight:bold}
.lit{color:#044}
.pun{color:#440}
.pln{color:#000}
.tag{color:#006;font-weight:bold}
.atn{color:#404}
.atv{color:#060}
}